# siktacka game
## Computer networks 2016

#### TODO:
  - test ipv4/ipv6
  - unfinite data generation in main loop...
  - write GUI
  - man ipv6: The sockaddr_in6 structure is bigger than the generic sockaddr.  Programs that assume that all address types can be stored safely in a struct sockaddr need to be changed to use struct sockaddr_storage for that instead....
